/******************************* 
    2 - HEADER CSS STARTS 
********************************/

.boxed .header-wrap {
    max-width: 1200px;
}

.navigation {
    /*padding: 15px 0;*/
    width: 100%;
}

.header-wrap {
    /*padding: 15px 0;*/
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    z-index: 1;
    /*background: #1e1e1e;*/
    background: #ffffff;
    transition: all ease-out 0.4s;
    -webkit-transition: all ease-out 0.4s;
    z-index: 11;
}

.main-header {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    z-index: 1001;
}

.is-sticky .logo-area {
    padding: 10px 0;
}

    .is-sticky .logo-area a {
        font-size: 26px;
    }

.is-sticky .primary-navbar > li > a {
    padding: 25px 5px;
}

.is-sticky .srch-box {
    padding: 23px 0;
}

.search-box {
    width: 200px;
    padding-left:5px;
    padding-right:5px;
    font-size:14px;
}

.srch-box .srch-box-i {
    right: 10px;
    top:45%;
    position: absolute;
    cursor:pointer;
}

.is-sticky #typo-sticky-header {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    display: block;
    left: 0;
    margin-left: 0;
    opacity: 1;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 30;
}

#typo-sticky-header {
    top: -120px;
    transition: top 0.75s ease 0s;
}


/*Scoller*/
.mCSB_inside > .mCSB_container, .mCustomScrollBox {
    margin-right: 0;
}
/*#primary-navigation{
    position: relative;
}*/
.primary-navbar {
    float: right;
}

    .primary-navbar > li > a::after {
        background: #1e9944;
        content: "";
        height: 3px;
        left: 0;
        margin: auto;
        opacity: 0;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 0;
        transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
        -webkit-transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
        width: 100%;
    }

    .primary-navbar > li:hover > a::after, .primary-navbar > li:focus > a::after, .primary-navbar > li.active > a::after {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }

    .primary-navbar > li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .primary-navbar li > a {
        color: #333;
        /*font-weight: 700;*/
    }

    .primary-navbar > li > a {
        font-size: 15px;
        padding: 25px 5px;
        position: relative;
        text-transform: uppercase;
    }

    .primary-navbar li:hover > a, .primary-navbar li:focus > a, .primary-navbar > li.active > a,
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: transparent;
        color: #1e9944;
    }

.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}

.navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-toggle {
    margin-right: 0;
}

.navigation .primary-navbar li .dropdown-menu {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    color: #ffffff;
    min-width: 210px;
    padding: 20px 25px;
    box-shadow: none;
    border-radius: 0;
}

.navigation .dropdown-menu li a {
    font-size: 14px;
    padding: 8px 0;
    color: #949494;
    text-transform: capitalize;
    white-space: normal;
}

    .navigation .dropdown-menu li a:hover {
        color: #000;
    }

.navigation .dropdown-menu li {
    position: relative;
}

/*---Header Navigation Megamenu---*/
.primary-navbar .mega-dropdown {
    position: static;
}

.primary-navbar .mega-dropdown-menu {
    width: 100%;
}

.navigation .primary-navbar li .mega-dropdown-menu {
    padding: 30px 35px;
    border: none;
    border-radius: 2px;
}

.sub-list .title {
    position: relative;
    margin: 18px 0;
    padding-bottom: 10px;
}

    .sub-list .title:after {
        background: #1e9944 none repeat scroll 0 0;
        content: "";
        height: 2px;
        left: 0;
        position: absolute;
        bottom: 0;
        width: 50px;
    }

.sub-list > ul {
    padding: 0 0 25px;
    list-style: none;
}

    .sub-list > ul li a {
        display: block;
    }

.navigation .mega-dropdown-menu li a {
    color: #999;
    text-transform: capitalize;
    padding: 5px 0;
}

.navigation .mega-dropdown-menu li:last-child a {
    padding-bottom: 0;
}

.menu-block .title-2 {
    margin: 30px 0 15px;
}

.navigation .mega-dropdown-menu li a:hover {
    color: #000;
}
/******************************* 
    2 - HEADER CSS ENDS 
********************************/

/******************************* 
  6 - RESPONSIVE STARTS 
********************************/
@media (min-width:992px) {
    .primary-navbar .mega-styl2 {
        width: 60%;
        left: 25%;
        right: auto;
        margin: auto;
    }
}

@media (min-width:768px) {
    /*-- Header --*/
    .navigation .primary-navbar li .pr {
        padding-right: 230px;
    }

    .navigation .primary-navbar li .dropdown-menu {
        opacity: 0;
        visibility: hidden;
        display: block;
        border-radius: 3px;
        transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
        transition: transform 0.3s ease 0s;
        -webkit-transition: -webkit-transform 0.3s ease 0s;
        -ms-transition: -ms-transform 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
    }

    .navigation .primary-navbar > li:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }

    .navigation .dropdown-menu li:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
    }

    .navigation .dropdown-menu li .dropdown-menu {
        left: 100%;
        top: 0;
        margin-right: 25px;
        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .primary-navbar > li > a {
        font-size: 14px;
    }

    .primary-navbar > li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navigation .primary-navbar li .pr {
        background-image: none !important;
        padding-right: 35px;
    }

    .srch-box {
        display: none;
    }
}

/******************************* 
  6 - RESPONSIVE ENDS 
********************************/


/******************************* 
    2 - Header Navigation POPUP Rightside CSS 
********************************/

.hide {
    display: none;
}

.top-right ul {
    margin: 0;
}

.top-elements > li {
    display: inline-block;
    margin-left: 23px;
}

    .top-elements > li:first-child {
        padding-left: 0;
    }

    .top-elements > li > a {
        color: #000000;
        display: inline-block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        width: 25px;
        vertical-align: middle;
        position: relative;
    }

.items-count {
    border-radius: 1em;
    bottom: 0;
    color: #ffffff;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: -10px;
    text-align: center;
    width: 20px;
}

.icon-cube {
    position: relative;
    -webkit-perspective: 800px;
    perspective: 800px;
    overflow: visible;
}

    .icon-cube::before,
    .icon-cube::after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

.active .icon-cube::before {
    z-index: 2;
}

.active .icon-cube::after {
    z-index: 1;
    opacity: 0;
    -ms-transform: translateY(48px) rotateX(-90deg);
    -webkit-transform: translateY(48px) rotateX(-90deg);
    transform: translateY(48px) rotateX(-90deg);
}

.active .icon-cube::before {
    opacity: 0;
    -ms-transform: translateY(-48px) rotateX(90deg);
    -webkit-transform: translateY(-48px) rotateX(90deg);
    transform: translateY(-48px) rotateX(90deg);
}

.active .icon-cube::after {
    opacity: 1;
    -ms-transform: rotateX(0);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    content: "\f2d7";
    font-family: 'FontAwesome'!important;
}

.search-icon::after {
    z-index: 1;
    opacity: 1;
    -ms-transform: translateY(48px) rotateX(-90deg);
    -webkit-transform: translateY(48px) rotateX(-90deg);
    transform: translateY(48px) rotateX(-90deg);
}

.search-icon::before {
    content: "\f2f5";
    font-family: 'FontAwesome'!important;
    -ms-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -ms-transform: translateY(0px) rotateX(0deg);
    -webkit-transform: translateY(0px) rotateX(0deg);
    transform: translateY(0px) rotateX(0deg);
}

.toggle-icon::after {
    z-index: 1;
    opacity: 1;
    -ms-transform: translateY(48px) rotateX(-90deg);
    -webkit-transform: translateY(48px) rotateX(-90deg);
    transform: translateY(48px) rotateX(-90deg);
}

.toggle-icon::before {
    content: "\f394";
    font-family: 'FontAwesome'!important;
    -ms-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -ms-transform: translateY(0px) rotateX(0deg);
    -webkit-transform: translateY(0px) rotateX(0deg);
    transform: translateY(0px) rotateX(0deg);
}

.cart-icon::after {
    content: "\f110";
    font-family: 'FontAwesome'!important;
}


/* popup box */
.top-bar {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

.top-right {
    position: static;
}

.active .pop-up-box {
    opacity: 1;
    visibility: visible;
    display: block;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
}

.pop-up-box {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    display: inline-block;
    height: auto;
    padding: 10px 20px;
    position: absolute;
    right: 1px;
    text-align: left;
    top: 100%;
    z-index: 1001;
    width: 290px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transition: transform 0.3s ease 0s;
    -webkit-transition: transform 0.3s ease 0s;
    -ms-transition: transform 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}

    .pop-up-box > li {
        border-bottom: 1px solid #cccccc;
        display: table;
        margin-bottom: 15px;
        padding-bottom: 22px;
        width: 100%;
    }

    .pop-up-box li:last-child {
        border: none;
        padding-bottom: 0;
    }

/*toggle-popup*/
.country-flag > a, .country-currency a {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}

.country-flag > a {
    border: 1px solid rgba(0, 0, 0, 0);
    padding: 1px;
}

    .country-flag > a:hover, .country-flag > a.active {
        border-color: #000;
    }

.additional-page > a {
    color: #999999;
    display: block;
    padding: 5px 0;
    font-size: 13px;
}

.additional-page span {
    font-size: 18px;
    line-height: 0;
    margin-right: 5px;
    vertical-align: middle;
}

.additional-page > a:hover, .additional-page > a:focus {
    color: #000;
}

/*Search Popup*/
.pop-up-box.search-popup {
    padding: 0;
    right: 100px;
    width: 600px;
}

.search-popup .form-group {
    margin: 0;
}

    .search-popup .form-group .form-control, .search-popup .bootstrap-select .dropdown-toggle {
        border: none;
    }

.search-popup .search-selectpicker {
    border-right: 1px solid #cccccc;
}

.form-wrap .form-control.submit-btn {
    border: medium none;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    width: auto;
}
/******************************* 
    2 - Header Navigation POPUP Rightside CSS ENDS 
********************************/



/*---------------------Product Starts------------------------- */

.theme-tabs > li {
    display: inline-block;
    vertical-align: middle;
}

    .theme-tabs > li + li {
        border-left: 2px solid #000000;
        margin-left: -4px;
        vertical-align: middle;
    }

    .theme-tabs > li a {
        line-height: 15px;
        padding: 0 35px;
        text-transform: uppercase;
    }

        .theme-tabs > li a:hover, .theme-tabs > li a:focus, .theme-tabs > li.active a {
            background: transparent;
            color: #999;
        }

.thumbnail-wrap {
    display: inline-block;
    width: 100%;
    height: 100%;
}

    .thumbnail-wrap .thumbnail {
        border: none;
        padding: 0;
    }

.thumbnail .caption {
    padding: 10px 0;
}

.thumbnail-conten {
    text-align: right;
}

    .thumbnail-conten li {
        margin: 0;
    }

        .thumbnail-conten li:first-child {
            float: left;
        }

        .thumbnail-conten li a {
            color: #ffffff;
            display: inline-block;
            height: 45px;
            line-height: 45px;
            padding: 0 20px;
        }

            .thumbnail-conten li a:hover, .thumbnail-conten li a:focus {
                background-color: #333333;
            }

        .thumbnail-conten li span {
            font-size: 12px;
            vertical-align: middle;
        }

        .thumbnail-conten li i {
            vertical-align: middle;
        }

.thumbnail-wrap:hover .back {
    opacity: 1;
    backface-visibility: visible;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
}

.thumbnail-wrap:hover .front {
    opacity: 0;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

.flipper .front, .flipper .back {
    transition: 0.6s;
    transform-style: preserve-3d;
}

.flipper .front {
    backface-visibility: visible;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
}

.flipper .back {
    backface-visibility: hidden;
    height: auto;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transform: rotateY(160deg);
    -webkit-transform: rotateY(160deg);
    -ms-transform: rotateY(160deg);
}

.thumbnail-img {
    position: relative;
}

.thumbnail-wrap .thumbnail-img {
    overflow: hidden;
}

.owl-carousel .owl-item img {
    width: auto !important;
    margin: auto;
}

.thumbnail-wrap .thumbnail-conten {
    backface-visibility: hidden;
    bottom: 0;
    height: auto;
    position: absolute;
    opacity: 0;
    top: auto;
    width: 100%;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transition: transform 0.4s ease 0s, opacity 0.1s ease 0.3s;
    -webkit-transition: -webkit-transform 0.4s ease 0s, opacity 0.1s ease 0.3s;
    -ms-transition: -ms-transform 0.4s ease 0s, opacity 0.1s ease 0.3s;
}

.thumbnail-wrap:hover .thumbnail-conten {
    opacity: 1;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transition: transform 0.4s ease 0s, opacity 0.1s ease 0s;
    -webkit-transition: -webkit-transform 0.4s ease 0s, opacity 0.1s ease 0s;
    -ms-transition: -ms-transform 0.4s ease 0s, opacity 0.1s ease 0s;
}

.thumbnail-wrap:hover .title-2 {
    color: #999;
}

/*Slider Navigation*/
.slider-nav:hover {
    color: #999999;
}

.slider-nav {
    color: #000000;
    display: inline-block;
    font-size: 18px;
    letter-spacing: 10px;
    position: absolute;
    text-transform: uppercase;
    top: 25%;
    cursor: pointer;
    width: 15px;
    word-wrap: break-word;
    z-index: 2;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}

    .slider-nav.swiper-prev {
        left: -5%;
    }

    .slider-nav.swiper-next {
        right: -5%;
    }

/*--------------------- Product Ends ------------------------- */


/******************/
/* Shop View Cart */
/******************/
.cart-list {
    width: 100%;
    height: auto;
    padding: 10px 10px 0 10px;
    background: #fff;
    border: 0px solid #f7f7f7;
}

.cart-bar {
    width: 100%;
    /*background: #e7e3e3;*/
    text-align: center;
    color: #777;
    line-height: 40px;
}

.cart-bar-list {
    width: 100%;
    text-align: center;
    height: 114px;
    line-height: 114px;
    /*border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;*/
    border-left: 5px solid #F7F7F7;
    margin-top: 10px;
    background: #fcfcfc;
}

.cart-product {
    float: left;
    width: 42%;
    font-size: 15px;
    font-weight: 600;
}

.cart-product-2 {
    float: left;
    width: 42%;
    text-align: left;
    /*border-right: 1px solid #d8d8d8;*/
    height: 112px;
    padding: 10px;
}

.cart-price-2 span {
    color: #3c3c3c;
    font-weight: 700;
}

.cart-total-2 span {
    color: #f40;
    font-weight: 700;
}

.cart-spec-2 {
    float: left;
    width: 20%;
    font-size: 22px;
}

.cart-price-2, .cart-quantity-2, .cart-total-2 {
    /*font-family: 'Microsoft YaHei';*/
    float: left;
    width: 11.6279069767441%;
    font-size: 22px;
}

.cart-spec {
    font-size: 15px;
    font-weight: 600;
    float: left;
    width: 20%;
}

.cart-price, .cart-quantity, .cart-total {
    font-size: 15px;
    font-weight: 600;
    float: left;
    width: 11.6279069767441%;
}

.cart-price-2, .cart-quantity-2, .cart-total-2, .cart-spec-2 {
    font-size: 15px;
    /*border-right: 1px solid #d8d8d8;*/
}

.cart-remove {
    float: left;
    width: 4.11449016100%;
    /*border-right: 1px solid #d8d8d8;*/
    font-size: 15px;
    font-weight: 600;
}

.cart-remove-2 {
    float: left;
    width: 4.11449016100%;
    /*border-right: 1px solid #d8d8d8;*/
}

.cart-product-2 img {
    margin-right: 10px;
    width: 150px;
    height: 90px;
}

.cart-product-2 h4 {
    line-height: 24px;
    margin: 0 0 0 0;
    color: #393939;
}

.cart-product-2 p {
    line-height: 14px;
    font-size: 13px;
    color: #6e6e6e;
    margin-top: 7px;
}

.cart-shipping {
    width: 58.333333333333336%;
    float: left;
    overflow: hidden;
    margin-top: 30px;
    padding-bottom: 15px;
    border: 1px solid #f7f7f7;
}

    .cart-shipping h4 {
        margin-left: 15px;
        margin-top: 15px;
        color: #393939;
        font-size: 26px;
    }

    .cart-shipping input, .cart-shipping select, .cart-shipping label {
        font-weight: 400;
        font-size: 13px;
        height: 34px;
        margin-top: 5px;
        line-height: 34px;
        color: #6e6e6e;
    }

.cart-quantity-2 {
    height: 114px;
    align-items: center;
    justify-content: center;
    /* Internet Explorer 10 */
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    /* !NEW! and Firefox */
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    /* Safari, Opera, and Chrome */
    display: flex;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    /* W3C */
    display: box;
    box-pack: center;
    box-align: center;
}

    .cart-quantity-2 input {
        width: 63px;
        height: 40px;
        text-align: center;
    }

.cart-shipping .b_inherit {
    border-radius: 0;
    background: #0cadbe;
    border: 0;
    float: right;
    margin-right: 15px;
}

.cart-total3 {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 30px;
    /*padding-left: 15px;*/
}

    .cart-total3 h3 {
        margin-top: 15px;
        border-bottom: 4px double #e9e9e9;
        color: #4e4e4e;
    }

    .cart-total3 .cart-container {
        width: 98%;
        margin-left: 10px;
        border: 1px solid #e9e9e9;
        background-color: #FEFEFE;
    }

    .cart-total3 .cart-title {
        color: #999;
        font-weight: 400;
        line-height: 26px;
        font-size: 18px;
    }

    .cart-total3 .cart-content {
        float: right;
        line-height: 26px;
    }

    .cart-total3 .cart-content-2 {
        float: right;
        line-height: 26px;
        font-weight: 400;
    }

    .cart-total3 .cart-content-total {
        font-size: 20px;
        font-weight: 700;
        line-height: 26px;
    }

.cart-content-total {
    margin-right: 40px;
}

.cart-filter-bar {
    position: relative;
}

.switch-cart {
    height: 50px; /*33px;*/
}

.btn-switch-cart {
    float: left;
    font-weight: 700;
    font-size: 16px;
    height: 16px;
    line-height: 3.6;
    text-align: center;
    padding: 0 0 15px;
    cursor: pointer;
}

    .btn-switch-cart a {
        color: #f40;
    }

        .btn-switch-cart a span {
            color: #f40;
        }

.cart-filter-bar .cart-sum {
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    line-height: 50px;
}

.cart-sum .price {
    font-weight: 700;
    margin-right: 5px;
    color: #f40;
}

    .cart-sum .price em {
        padding-left: 2px;
        font-weight: 700;
    }

.wrap-line {
    clear: both;
    background: #e6e6e6;
    height: 2px;
    position: relative;
}

    .wrap-line .floater {
        background: #1e9944;
        height: 2px;
        position: absolute;
        top: 0;
        overflow: hidden;
        width: 102px;
        left: -1px;
    }

.cart-selectall {
    width: 5%;
    float: left;
}

.cart-selectall-2 {
    width: 3%;
    float: left;
    padding-top: 10px;
    text-align: right;
}

    .cart-selectall-2 input {
        vertical-align: top;
        cursor: pointer;
    }

.cart-container-l {
    width: 49%;
    float: left;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    padding-left: 20px;
}

.cart-container-r {
    width: 49%;
    float: right;
    text-align: right;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
}

.cart-content-total span {
    color: #f40;
}

.cart-select-t {
    margin-right: 50px;
    color: #999;
}

    .cart-select-t span {
        color: #f40;
    }

.cart-del-a {
    cursor: pointer;
    margin-left: 20px;
    vertical-align: middle;
}

.cart-selectall label, .cart-selectall input, .cart-container-l label, .cart-container-l input {
    margin: 0px;
    cursor: pointer;
}

.submit-btn {
    background: #c74a73;
    color: #fff;
    width: 50px;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    height: 20px;
    cursor: pointer;
}

.cart-quantity-2 {
    height: 114px;
    align-items: center;
    justify-content: center;
    /* Internet Explorer 10 */
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    /* !NEW! and Firefox */
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    /* Safari, Opera, and Chrome */
    display: flex;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    /* W3C */
    display: box;
    box-pack: center;
    box-align: center;
}

    .cart-quantity-2 input {
        width: 63px;
        height: 40px;
        text-align: center;
    }





ol, ul {
    list-style: none;
}



q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: "";
        content: none;
    }


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

.spinner-sprite, .spinner .decrease, .spinner .decrease[disabled], .spinner .increase, .spinner .value, .spinner .value.passive {
    background: url('/Images/Website/Pc/spinner-sf0d5bd965d.png') no-repeat;
}

.spinner {
    height: 25px;
    width: 71px;
    overflow: hidden;
    *zoom: 1;
    -webkit-box-shadow: 0 3px 3px -4px #aaa;
    -moz-box-shadow: 0 3px 3px -4px #aaa;
    box-shadow: 0 3px 3px -4px #aaa;
}

    .spinner button, .spinner .value {
        text-align: center;
        display: block;
        float: left;
        height: 100%;
        line-height: 25px;
        margin: 0;
    }

    .spinner button {
        border: none;
        width: 23px;
        color: #e5312a;
        font: 22px Arial bold;
        padding: 0;
        outline: none;
    }

    .spinner .decrease {
        background-position: 0 -50px;
        cursor: pointer;
        text-indent: -10000px;
    }

        .spinner .decrease[disabled] {
            background-position: 0 -75px;
            cursor: default;
        }

    .spinner .increase {
        background-position: 0 0;
        cursor: pointer;
        text-indent: -10000px;
    }

    .spinner .value {
        background-position: 0 -100px;
        width: 24px;
        height: 27px;
        border: none;
        font-family: 'Microsoft YaHei';
        color: #3c3c3c;
        padding: 0px;
    }

        .spinner .value.passive {
            background-position: 0 -25px;
            color: #919191;
        }

    .spinner .error, .spinner .invalid {
        background: #aa0000;
    }

.featured-products a {
    color: #979797;
}

.menu-item a {
    font-size: 14px;
}

.h-center {
    text-align: center;
}

.h-p-l-5em {
    padding-left: 5em;
}

.h-p-l-3em {
    padding-left: 3em;
}
